libraries/haskell2010_dist-install_VERSION = 1.1.2.0
libraries/haskell2010_dist-install_MODULES = Prelude Control.Monad Data.Array Data.Bits Data.Char Data.Complex Data.Int Data.Ix Data.List Data.Maybe Data.Ratio Data.Word Foreign Foreign.C Foreign.C.Error Foreign.C.String Foreign.C.Types Foreign.ForeignPtr Foreign.Marshal Foreign.Marshal.Alloc Foreign.Marshal.Array Foreign.Marshal.Error Foreign.Marshal.Utils Foreign.Ptr Foreign.StablePtr Foreign.Storable Numeric System.Environment System.Exit System.IO System.IO.Error
libraries/haskell2010_dist-install_HIDDEN_MODULES = 
libraries/haskell2010_dist-install_SYNOPSIS =Compatibility with Haskell 2010
libraries/haskell2010_dist-install_HS_SRC_DIRS = .
libraries/haskell2010_dist-install_DEPS = array-0.5.0.0 base-4.7.0.1 ghc-prim-0.3.1.0
libraries/haskell2010_dist-install_DEP_NAMES = array base ghc-prim
libraries/haskell2010_dist-install_TRANSITIVE_DEPS = array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/haskell2010_dist-install_TRANSITIVE_DEP_NAMES = array base integer-gmp ghc-prim rts
libraries/haskell2010_dist-install_INCLUDE_DIRS = 
libraries/haskell2010_dist-install_INCLUDES = 
libraries/haskell2010_dist-install_INSTALL_INCLUDES = 
libraries/haskell2010_dist-install_EXTRA_LIBRARIES = 
libraries/haskell2010_dist-install_EXTRA_LIBDIRS = 
libraries/haskell2010_dist-install_C_SRCS  = 
libraries/haskell2010_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/haskell2010/cbits/*.cmm)))
libraries/haskell2010_dist-install_DATA_FILES = 
libraries/haskell2010_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/haskell2010_dist-install_CC_OPTS = 
libraries/haskell2010_dist-install_CPP_OPTS = 
libraries/haskell2010_dist-install_LD_OPTS = 
libraries/haskell2010_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/base/include' '/home/a/ghc-7.8.3/libraries/integer-gmp/include' '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
libraries/haskell2010_dist-install_DEP_CC_OPTS = 
libraries/haskell2010_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/array/dist-install/build' '/home/a/ghc-7.8.3/libraries/base/dist-install/build' '/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build' '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
libraries/haskell2010_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/array/dist-install/build:/home/a/ghc-7.8.3/libraries/base/dist-install/build:/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build:/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
libraries/haskell2010_dist-install_DEP_LIB_REL_DIRS = libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/haskell2010_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/haskell2010_dist-install_DEP_EXTRA_LIBS = gmp m rt dl
libraries/haskell2010_dist-install_DEP_LD_OPTS = 
libraries/haskell2010_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/haskell2010_PACKAGE_MAGIC))
